Vulnerabilities in actionpack 5.2.4.1